
Redmine - Feature #2598

Edit of issue notes should be tracked

2009-01-27 10:39 - Nikolay Popov

Status: Closed Start date: 2009-01-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When somebody creates a note to issue, he may be able to edit it. If so, after editing no emails sent and no new entries in Activity

appears. So, I guess, there should be a possibility to track issue's note changes.

Related issues:

Is duplicate of Redmine - Feature #12388: diffs for editions of issue/notes e... New

History

#1 - 2011-03-24 10:35 - Toshi MARUYAMA

- Category set to Issues

#2 - 2018-09-27 16:43 - Wim DePreter

related to #12416 and #29687

#3 - 2019-02-11 05:07 - Go MAEDA

- Is duplicate of Feature #12388: diffs for editions of issue/notes entries added

#4 - 2019-02-11 05:07 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #12388.

Powered by TCPDF (www.tcpdf.org)

2025-05-09 1/1

https://www.redmine.org/issues/12416
https://www.redmine.org/issues/29687
https://www.redmine.org/issues/12388
http://www.tcpdf.org

